Pod::Spec.new do |s|
  s.name             = 'WebIdDigitalSigningPlugin'
  s.version          = '11.2.0-SNAPSHOT'
  s.summary          = 'The WebID DigitalSigning plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdDigitalSigningPlugin/11.2.0/WebIdDigitalSigningPlugin.framework-v11.2.0-SNAPSHOT-786.zip', :sha256 => '61a961e80a65c43a1b1ab2b26607e832191e598a2a19fbb7687ca17833e7a5d0' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdDigitalSigningPlugin.xcframework'

  s.dependency "WebIdPluginCore", "12.1.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdSdkUiKitComponents", "9.2.0-SNAPSHOT" #branch:snapshots
end
