Pod::Spec.new do |s|
  s.name             = 'WebIdEIdentPlugin'
  s.version          = '5.3.0-SNAPSHOT'
  s.summary          = 'The WebID eIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdEIdentPlugin/5.3.0/WebIdEIdentPlugin.framework-v5.3.0-SNAPSHOT-388.zip', :sha256 => 'eb6184b790bd3c1fe939572bae0df2495000c8fce4631aaae7e52d331ec0d299' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "12.1.0-SNAPSHOT" #branch:snapshots
  s.dependency "AusweisApp2", "1.26.5"
end
