Pod::Spec.new do |s|
  s.name             = 'WebIdIosSdk'
  s.version          = '11.2.0-SNAPSHOT'
  s.summary          = 'The WebID Mobile-App SDK enables integration partners to include WebID video identification in custom apps for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdIosSdk/11.2.0/WebIdIosSdk.framework-v11.2.0-SNAPSHOT-607.zip', :sha256 => 'f8eab28a0943836905b3d0ba384ac29c1ae364466dd387cd2d1b27e3ab217bac' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosSdk.xcframework'

  
end
